// 移除dom
export const domDelOwnFu = (classNmae: string) => {
  const dom = document.querySelector(classNmae)
  if (dom) dom.remove()
}

// 背景音乐的播放暂停
export const bgmFu = (flag: boolean) => {
  setTimeout(() => {
    const audioDom: HTMLAudioElement = document.querySelector('#bgMp3')!
    if (audioDom) {
      flag ? audioDom.play() : audioDom.pause()
    }
  }, 100)
}
